Suivre

Unifi system is a piece of shit, can't install a controller I have a weird tls error, and some java exceptions not verry helpful. I successfully install a 6.2.26-15319-1 version on Ubuntu 20.04 but the 6.4.54-16067-1 doesn't work on Debian Bulleye

Inscrivez-vous pour prendre part à la conversation
HugoPoi's Instance

Le réseau social de l'avenir : pas de publicité, pas de surveillance institutionnelle, conception éthique et décentralisation ! Gardez le contrôle de vos données avec Mastodon !